Page tree

Unsupported content

 

This version of the documentation is no longer supported. However, the documentation is available for your convenience. You will not be able to leave comments.

Skip to end of metadata
Go to start of metadata

Some BMC ProactiveNet products and components require third-party software. You can download the third-party software from the respective companies' Web sites. For more information and for installation instructions, see the documentation for these software products, also available from the respective companies’ Web sites.

Java requirements

Java 1.6.0_29 is included in the installation of the BMC ProactiveNet Server.

  • In rare cases, if you are upgrading from BMC Impact Solutions to BMC ProactiveNet, a known issue with Java 1.6.0_20 causes a Null Pointer Exception. This error is harmless and can be ignored.
  • To run the BMC ProactiveNet Maintenance Tool on a system in which the BMC ProactiveNet Server is not installed, you need JRE version 1.6 or later. Systems on which the BMC ProactiveNet Server is already installed include JRE version 1.6.

SNMP libraries

The SNMP libraries are used for mib2map conversions (for example, with SNMP Adapter Configuration Manager or using snmptranslate.exe). The SNMP libraries are available at http://www.net-snmp.org.

Adobe Reader requirement

Adobe Reader is required to view and print the BMC ProactiveNet documentation from the documentation CD that is included with the kit. To download a free copy of Adobe Reader, visit the Adobe website: http://www.adobe.com.

  • No labels